<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse39" >3. Bilang ng pamilya ayon sa nakasulat sa mga column sa baba na maaapektuhan ng peligro o panganib kada sitio/purok/block/street</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse39" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_f_3 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_f_3" action="tab_3_f_3.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr> 
                <td  style="vertical-align:middle">Sitio/Purok/Zone/<br>Block/Street</td>
                <td  style="vertical-align:middle">Bilang ng Informal Settlers</td>
                <td style="vertical-align:middle">Bilang ng may hanapbuhay</td>
                <td  style="vertical-align:middle">Kamalayan sa mga epektong peligro/<br>panganib</td>
                <td  style="vertical-align:middle">Bilang ng may access <br>sa impormasyon (radio/tv/newspaper/<br>social media atbp.)</td>
                <td  style="vertical-align:middle">Bilang ng nakikinabang sa financial assistance</td>
                <td  style="vertical-align:middle">May access sa Early Warning System</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_1" name="var_1" value="<?php echo $row['var_1']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_2" name="var_2" value="<?php echo $row['var_2']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_3" name="var_3" value="<?php echo $row['var_3']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_4" name="var_4" value="<?php echo $row['var_4']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_6" name="var_6" value="<?php echo $row['var_6']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_8" name="var_8" value="<?php echo $row['var_8']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_9" name="var_9" value="<?php echo $row['var_9']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_12" name="var_12" value="<?php echo $row['var_12']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_13" name="var_13" value="<?php echo $row['var_13']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_14" name="var_14" value="<?php echo $row['var_14']; ?>"  />
              <tr>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_15" name="var_15" value="<?php echo $row['var_15']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_16" name="var_16" value="<?php echo $row['var_16']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_17" name="var_17" value="<?php echo $row['var_17']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_18" name="var_18" value="<?php echo $row['var_18']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_19" name="var_19" value="<?php echo $row['var_19']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_20" name="var_20" value="<?php echo $row['var_20']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_21" name="var_21" value="<?php echo $row['var_21']; ?>"  />
              </tr>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_22" name="var_22" value="<?php echo $row['var_22']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_23" name="var_23" value="<?php echo $row['var_23']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_24" name="var_24" value="<?php echo $row['var_24']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_25" name="var_25" value="<?php echo $row['var_25']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_26" name="var_26" value="<?php echo $row['var_26']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_27" name="var_27" value="<?php echo $row['var_27']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_28" name="var_28" value="<?php echo $row['var_28']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_29" name="var_29" value="<?php echo $row['var_29']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_30" name="var_30" value="<?php echo $row['var_30']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_31" name="var_31" value="<?php echo $row['var_31']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_32" name="var_32" value="<?php echo $row['var_32']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_33" name="var_33" value="<?php echo $row['var_33']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_34" name="var_34" value="<?php echo $row['var_34']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_35" name="var_35" value="<?php echo $row['var_35']; ?>"  />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_f_3" id="tab_3_f_3"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 